#
#
#	  Name: which.mk
#		make include file for GNU Which for La Casita
#
#

SC_VRM		=	which-2.12
SC_URL		=	http://ftp.gnu.org/gnu/which/which-2.12.tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/which


